/*fonts*/
@font-face{
	font-family: "GothamBold";
	src: url(../fonts/GothamBold.ttf);
}
@font-face{
	font-family: "GothamLight";
	src: url(../fonts/GothamLight.ttf);
}
@font-face{
	font-family: "GothamBook";
	src: url(../fonts/GothamBook.ttf);
}
.topnav #myLinks {
	display: none;
}

/*estilos gerais*/
.slick-slide{
	height: auto;
}
.menu-mobile{
	display: none;
}
.span-menu-mobile{
	width: 40px;
	height: 40px;
	background-color: #fff;
	color: #227BA5;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.6em;
	cursor: pointer;
}
*{
	margin: 0;
	padding: 0;
	font-family: "GothamBook";
}
a{
	text-decoration: none;
	color: none;
	outline:none
}
.img-size{
	max-width: 100%;
	box-sizing: border-box;
}
.caixa{
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 1200px;
}
.section-flex{
	display: flex;
	justify-content: center;
}






/*header*/
.header{
	background-image: url(../img/bg-header.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 200px;
	justify-content: flex-end;
	align-items: flex-end;
}
.div-logo-topo{
	position: absolute;
	top: 6px;
	left: 150px;
	width: 100px;
}
.img-logo-topo{
	width: 100%;
}
.div-navegacao-topo{
	background-image: url(../img/bg-menu-navegacao.png);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 61px;
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	padding:0 120px;
	z-index: 99;
}

.list-menu{
	list-style: none;
	display: flex;
	align-items: center;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 12px;
}
.list-menu a{
	color: #fff;
	padding: 16px 30px;
}
.list-menu a:hover{
	color: #f9bc2e;
}


.list-menu li .submenu{
	display: none;
}

.list-menu li:hover .submenu{
	display: block;
	position: absolute;
	background-color: #f7bd00;
}
.list-menu li:hover .submenu a{
	display: block;
	text-transform: capitalize;
}
.list-menu li:hover .submenu a:focus,
.list-menu li:hover .submenu a:hover{
	color: #000;
}

.barra-menu-topo{
	content: "";
	width: 1px;
	height: 27px;
	background-color: #f9bc2e;
	display: block;
}
.redes-sociais-topo{
	display: flex;
	align-items: center;
	justify-content: space-between;
	list-style: none;
	margin-top: 12px;
	padding-left: 24px;
	padding-right: 24px;
}
.redes-sociais-topo a{
	padding: 10px;
	color: #fff;
	font-size: 1.6em;
}
.redes-sociais-topo a:hover{
	color: #f9bc2e;
}
.section-banner-home{
	height: ;
	margin-top: -12px;
}
.banner-home-topo{
	/*height: 100%;*/
	position: relative;
}
.img-banner-topo{
	width: 100%;
}
.banner-home-topo .slick-prev.slick-arrow,
.banner-home-topo .slick-next.slick-arrow{
	background-color: #2a7aa9; 
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 2em;
	font-weight: bold;
	color: #e4b715;
	border:none;
	position: absolute;
	top:60%;
	box-shadow: 1px 1px 3px #333;
	z-index: 9999;
}
.banner-home-topo .slick-prev.slick-arrow{
	left: 5%;
}
.banner-home-topo .slick-next.slick-arrow{
	right: 5%;
}


.section-conheca-openmind{
	margin:60px 0;
}

.subtitulo-conheca-clinica-home{
	color: #227ba5;
	margin-bottom: 12px;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.48px;
}
.section-conheca-openmind p{
	color: #227ba5;
	/*font-family: "Arial MT";*/
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;	
}

/*section atendimentos home*/
.section-atendimentos-home{
	background-image: url(../img/bg-section-atendimentos.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-bottom: 20px;
	border-top: solid 10px #fff;
}
.div-atendimento-ambulatorial,
.div-clinica-dia,
.div-internacao{
	margin-top: -30px;
}

/*sectio principais tratamentos home*/
.section-principais-tratamentos{
	background-color: #dcedfc;
	/*min-height: 500px;*/
	padding: 30px 0;
}
.section-principais-tratamentos .caixa{
	flex-direction: column;
	align-items: center;
}
.titulo-principais-tratamentos{
	color: #227ba5;
	font-family: GothamBook;
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: -2.16px;
	margin-bottom: 40px;
	text-align: center;
}
.titulo-principais-tratamentos span{
	font-family: "GothamBold";
	letter-spacing: -2.16px;
	
}
.div-content-tratamentos-home{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.div-content-tratamentos-home h3{
	color: #227ba5;
	font-size: 24px;
	font-weight: 400;
	/*line-height: 80px;*/
	text-align: center;
	text-transform: uppercase;
	max-width: 200px;
	width: 100%;
	margin:20px auto;
}
.div-comorbidade,
.div-dependencia-quimica,
.div-alcolismo{
	text-align: center;
}
.bt-saiba-mais-tratamento{
	border-radius: 20px;
	background-color: #227ba5;
	color: #fff;
	padding: 10px 20px;
	display: block;
	width: 118px;
	margin:10px auto;
}

.div-img-conheca-openmind{
	
	
}
.img-conheca-openmind{
	width: 100%;
}
.div-content-conheca-openmind{
	width: 50%;
}
.div-content-conheca-openmind p{
	margin: 20px 0;
}

.bt-conheca-clinica{
	background-color: #227ba5;
	color: #fff;
	text-transform: uppercase;
	border-radius: 28px;
	padding: 12px;
	display: block;
	width: 300px;
	text-align: center;
}
.bt-conheca-clinica:focus,
.bt-conheca-clinica:hover,
.bt-saiba-mais-tratamento:focus,
.bt-saiba-mais-tratamento:hover{
	background-color: #f7bd00;
}
/*section especialidades home*/
.section-especialidades{
	background-image: url(../img/bg-especialidades-home.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 500px;
}

.section-especialidades .caixa{
	justify-content: flex-end;
	align-items: center;
}
.div-content-especialidades-home{
	width: 100%;
	max-width: 670px;
}
.titulo-especialidades-home{
	color: #227ba5;
	font-family: Gotham;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -1.44px;
}

/*section depoimentos home*/
.section-depoimentos-home{
	background-image: url(../img/bg-depoimentos-home.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 500px;
	padding: 40px 0;
}
.section-depoimentos-home .caixa{
	flex-direction: column;
}
.div-title-carrossel-depoimentos{
	margin:16px auto;
}
.titulo-section-depoimentos{
	color: #ffffff;
	font-family: "GothamBook";
	font-size: 36px;
	text-transform: uppercase;
	letter-spacing: -2.16px;
	text-align: center;
}
.titulo-section-depoimentos span{
	font-family: "GothamBold";
	letter-spacing: -2.16px;
	display: block;
}

.div-content-carrossel-depoimentos{
	background-image: url(../img/bg-content-depoimento.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 40px 40px 80px 40px;
	width: 60%;
	margin:0 20%;
}

.div-content-carrossel-depoimentos .slick-dots{
	width: 100px;
	text-align: center;
	margin:10px auto;
	border-radius: 14px;
	background-color: #227ba5;
	opacity: 1;
}
.div-content-carrossel-depoimentos .slick-dots li{
	display: inline-block;
	background-color: blue;
	/*text-indent: -9999px;*/
}

/*dots carrossel*/
.slick-dots li
{
	position: relative;

	display: inline-block;

	width: 20px;
	height: 20px;
	margin: 0 2px;
	padding: 0;
	border-radius: 50%;

	cursor: pointer;
}
.slick-dots li button
{
	font-size: 0;
	line-height: 0;

	display: block;

	width: 20px;
	height: 20px;
	padding: 5px;
	border-radius: 50%;

	cursor: pointer;

	color: transparent;
	border: 0;
	outline: none;
	background-color: #f9bc2e;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
	outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
	opacity: 1;
	background-color: #999;
	border-radius: 50%;
}
.slick-dots li button:before
{
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;

	position: absolute;
	top: 0;
	left: 0;

	width: 20px;
	height: 20px;

	content: '•';
	text-align: center;

	opacity: .25;
	color: black;
	color: #f9bc2e;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
	opacity: .75;
	color: #f9bc2e;
}



/*dots carrossel fim*/






/*section planos de saúde home*/
.section-planos-de-saude .caixa{
	flex-direction: column;
	align-items: center;
	margin:60px 0;
}
.div-carrossel-planos-home{
	width: 100%;
}
.content-carrossel-planos{
	width: 100%;
}
.titulo-section-planos-de-saude{
	color: #227ba5;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: "GothamBook";
	letter-spacing: -2.16px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}
.titulo-section-planos-de-saude span{
	font-family: "GothamBold";
	display: block;
}
.planos-home-carrossel .slick-prev.slick-arrow,
.planos-home-carrossel .slick-next.slick-arrow{
	background-color: #2a7aa9; 
	width: 41px;
	height: 41px;
	border-radius: 50%;
	font-size: 2em;
	font-weight: bold;
	color: #e4b715;
	border:none;
	position: absolute;
	top:30%;
	box-shadow: 1px 1px 3px #333;
	z-index: 9999;
}
.planos-home-carrossel .slick-prev.slick-arrow{
	left: 2%;
}
.planos-home-carrossel .slick-next.slick-arrow{
	right: 2%;
}

.img-carrossel-planos{
	margin:0 auto;
}

/*section contato home*/
.section-contato-home{
	background-image: url(../img/bg-contato-home.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 540px;
}
.section-contato-home .caixa{
	align-items: center;
}
.titulo-contato-home{
	color: #227ba5;
	font-family: GothamBold;
	font-size: 65px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -2.16px;
}
.p-especialidades-home{
	color: #000000;
	font-family: "Arial MT";
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0;
}
.list-especialidades-home{
	list-style-image: url(../img/icon-list-especialidades.png);
	color: #227ba5;
	font-family: "GothamBook";
	font-size: 17px;
	font-weight: 400;
	line-height: 22.64px;
	text-transform: uppercase;
	letter-spacing: -0.72px;
	margin-left: 80px;
}
.list-especialidades-home a{
	color: #227ba5;
}

.subtitulo-contato-home1,
.subtitulo-contato-home2{
	color: #227ba5;
	font-family: "GothamBook";
	text-transform: uppercase;
	
}
.subtitulo-contato-home1{
	text-transform: uppercase;
	font-size: 32px;
	letter-spacing: -0.16px;
}
.subtitulo-contato-home2{
	font-size: 16px;
}
.list-contatos-home{
	list-style: none;
	margin-top: 30px;
}
.list-contatos-home li{
	margin:10px auto;
}
.list-contatos-home a{
	color: #227ba5;
	font-family: "GothamBook";
	font-size: 18px;
	font-weight: 400;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: -1.2px;
	display: flex;
	align-items: center;
}
.list-contatos-home img{
	padding-right: 8px;
}
.div-form-contato-home{
	width: 100%;
	max-width: 450px;
}
.form-contato-home{
	width: 100%;
}
.input1-contato-home{
	background-color: #bde4f7;
	padding: 20px; 
	color: #227ba5;
	font-family: "GothamBook";
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -1.08px;
	border:none;
	width: 100%;
	margin-bottom: 5px;
	box-sizing: border-box;
}
.bt-contato-home{
	border-radius: 20px;
	background-color: #227ba5;
	color: #fff;
	font-family: "GothamBook";
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: -1.01px;
	padding: 6px 12px;
	border:none;
}


/*Páginas internas*/
.section-topo-internas{
	background-image: url(../img/bg-topo-internas.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 160px;
	margin-top: -12px;
}
.section-topo-internas .caixa{
	align-items: center;
}
.titulo-pg-interna{
	color: #fff;
	text-transform: uppercase;
	font-family: "GothamBold";
	font-size: 30px;
	letter-spacing: -1.44px;
	max-width: 320px;
	text-align: center;
}

/*sobre pg*/
.section-content-sobre{
	margin: 60px auto;
	color: #227ba5;
}
.div-text-sobre{
	max-width: 600px;
	text-align: justify;
}
.div-text-sobre p{
	margin-bottom: 30px;
	font-size: 18px;
}

/*dependencia quimica pg*/
.section-content-dependencia-quimica{
	color: #227ba5;
	margin:60px auto 20px auto;
}

.div-text-denpendencia-quimica{
	max-width: 600px;
	/*text-align: justify;*/
}
.div-text-denpendencia-quimica p{
	margin-bottom: 15px;
}
.section-content-dependencia-quimica2{
	color: #227ba5;
	margin: 10px auto 20px auto;
	text-align: justify;
}

/*footer*/
.footer{
	background-color: #227ba5;
	color: #fff;
	/*min-height: 160px;*/
	padding-top: 20px;
}
.footer .caixa{
	position: relative;
	justify-content: space-between;
	flex-direction: row;
}
.div-content-footer1{
	display: flex;
	justify-content: space-between;	
}
.div-logo-opemmind-footer{
	margin-top: -100px;
}
.p-footer{
	text-transform: uppercase;
	max-width: 460px;
	padding-left: 16px;
}
.footer a{
	color: #fff;
}
.redes-sociais-footer{
	display: flex;
	list-style: none;
	font-size: 1.7em;
}
.redes-sociais-footer li{
	padding: 5px;
}

.div-logo-sites-recife{
	position: absolute;
	right: 10px;
	bottom: 10px;
}


/*estilos mobile*/
@media(max-width: 1199.9px){
	.caixa{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.div-navegacao-topo{
		background-image: url(../img/bg-menu-navegacao.png);
		background-repeat: no-repeat;
		background-size: cover;
		min-height: 61px;
		width: 100%;
		display: flex;
		flex-direction: row-reverse;
		align-items: flex-start;
		justify-content: space-between;
		padding: 0 8px;
		z-index: 99;
	}
	.div-logo-topo{
		left: 126px;
	}
	.section-content-sobre .caixa,
	.section-content-dependencia-quimica .caixa{
		flex-direction: column-reverse;
		align-items: center;
	}
	.section-contato-home{
		background-image: none;
	}
	.section-contato-home .caixa{
		flex-direction: column;
		/*align-items: center;*/
		margin: 40px auto;
		padding-top: 20px;
		align-items: center;
	}
	
	.redes-sociais-topo{
		padding-left: 6px;
		padding-right: 6px;
	}
	
	.section-content-dependencia-quimica2{
		max-width: 600px;
		margin:0 auto;
	}
	.div-text-denpendencia-quimica h2{
		margin:20px 0;
	}
	.menu-mobile{
		display: block;
	}
	.list-menu{
		display: none;
	}
	
	/*section-conheca-openmind*/
	.section-conheca-openmind .caixa{
		flex-direction: column;
		align-items: center;
	}
	.bt-conheca-clinica{
		margin:0 auto;
		font-size: 16px;
		width: 200px;
	}
	.div-content-conheca-openmind{
		width: 100%;
		margin: 30px auto 0 auto;
	}
	.div-content-conheca-openmind p{
		text-align: justify;
	}

	/*atendimento home*/
	.section-atendimentos-home .caixa{
		flex-direction: column;
		align-items: center;
	}
	.div-atendimento-ambulatorial,
	.div-clinica-dia,
	.div-internacao{
		margin:10px auto;
	}
	/*section-especialidades*/
	.section-especialidades{
		/*background-position: center right;*/
		background:none;
	}

	/*div-content-tratamentos-home*/
	.div-content-tratamentos-home{
		flex-direction: column;
	}

	/*titulo-especialidades-home*/
	.titulo-especialidades-home{
		font-size: 31px;
	}

	/*internas pg mobile*/
	.section-topo-internas{
		background-position: left center;
	}
	/*div-content-carrossel-depoimentos*/
	.div-content-carrossel-depoimentos{
		margin:0 auto;
		width: 72%;
	}
	/*contato home*/
	.div-content-contato{
		text-align: center;
	}
	.subtitulo-contato-home1{
		font-size: 22px;
	}
	.titulo-contato-home{
		font-size: 35px;
	}
	.subtitulo-contato-home2{
		width: 240px;
	}

	/*footer*/
	.footer .caixa{
		flex-direction: column;
		align-items: center;
		min-height: 350px;
		padding-bottom: 90px;
	}
	.div-logo-opemmind-footer{
		width: 150px;
		margin-top: -10px;
	}
	.logo-openmind-footer{
		width: 100%;
		box-sizing: border-box;
	}
	.div-content-footer1{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		min-height: 250px;
	}
	.div-logo-sites-recife{
		position: absolute;
		right: 20%;
		bottom: 10px;
	}
}
